BufferAttribute →

# Int32BufferAttribute

Convenient class that can be used when creating a `Int32` buffer attribute with a plain `Array` instance.

## Constructor

### new Int32BufferAttribute ( array : Array.<number> | Int32Array, itemSize : number, normalized : boolean )

Constructs a new buffer attribute.

array | The array holding the attribute data.
itemSize | The item size.
normalized | Whether the data are normalized or not. Default is `false`.

## Source

src/core/BufferAttribute.js